/*
/* PRODUCT DETAIL
*/

.catalog-product-view .product-shop-view {
	margin-top: 20px;
  margin-left: 6px;
}

.catalog-product-view .product-shop-view .no-rating {
	display: none;
}

.catalog-product-view .cust-container {
  width: inherit;
}

.catalog-product-view .product-shop-view .product-name {
  font-family: verlagbold;
  font-size: 20px;
  letter-spacing: 0.8px;
  line-height: 30px;
  margin-top: -4px;
  text-rendering: geometricPrecision;
  text-transform: uppercase;
}

.catalog-product-view .product-shop-view .price-box {
  margin-top: -19px;
  margin-bottom: 15px;
}

.catalog-product-view .price-box .price {
  font-weight: lighter;
  font-family: verlagbold;
  font-size: 24px;
  letter-spacing: 0.9px;
  text-rendering: geometricPrecision;
}

.catalog-product-view .product-shop-view .short-description {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(204,204,204,0.5);
  margin-top: -18px;
  letter-spacing: 0.3px;
  font-size: 18px;
  font-family: verlagbook;
    line-height: 25px;
}

.catalog-product-view .product-shop-view .short-description .desc-short {
}

.catalog-product-view .product-shop-view .short-description .desc-mat {
}

.catalog-product-view .product-shop-view .short-description .desc-use {
}

.catalog-product-view .product-shop-view .short-description .desc {
    margin-bottom: 8px;
}

.catalog-product-view .product-quick-view .short-description {
	padding-top: 14px;
	font-weight: lighter;
}

.catalog-product-view .product-quick-view	.social-share {
	/*visibility: hidden;*/
	display: none;
}

.catalog-product-view .product-shop-view .product-options dt label {
  margin: 0;
  color: #000000;
  font-family: verlagbook;
  font-size: 17px;
}


.catalog-product-view .swatch-link, .swatch-label {
  display: block;
  font-size: 14px;
  text-align: center;
  color: #002b5c !important;
  text-decoration: none;
}

.catalog-product-view .product-shop-view .product-options dd {
  margin-bottom: 30px;
}

.catalog-product-view .configurable_swatch_glasses_size {
	margin-top: 12px;
}

.catalog-product-view .product-options-bottom .add-to-cart {
	margin-top: 61px;
}

.catalog-product-view .configurable-swatch-list .selected .swatch-link span {
  /*background: #002b5c;
  color: white !important;*/
}

.catalog-product-view .add-to-cart .qty input {
  border: 1px solid #cccccc;
  height: 57px;
  width: 192px;
  text-align: center;
  padding: 0 40px;
  font-size: 15px;
  font-weight: bold;
}

.catalog-product-view .add-to-cart .qty .custom-qty button {
  border: none;
  height: 59px;
  width: 46px;
  text-align: center;
  display: block;
  line-height: 60px;
  font-size: 20px;
}

.catalog-product-view .product-quick-view .add-to-cart .btn-cart {
	width: initial;
  display: inline-block;
  height: 55px;
  margin: 0 0 0 10px;
  min-width: 190px;
  text-align: center;
  font-family: verlagbook;
  letter-spacing: 1px;
}

.catalog-product-view .product-quick-view .price-box {
	margin-top: 0px;
	margin-bottom: 1px;
}
#labelcolor{
  font-size: 14px;
  font-family: Lato, arial, serif;
}

.catalog-product-view .product-shop-view .price-box {
  margin-top: -19px;
  margin-bottom: 15px;
}

.catalog-product-view .product-img-box .product-image-gallery {
  height: inherit;
}

.catalog-product-view .product-view .product-img-box {
    margin-top: inherit !important;
}

.catalog-product-view .product-img-box .product-image-wrap .more-views .owl-carousel .owl-item img {
  border: 2px solid #d6d7d9;
  height: inherit;;
}
.catalog-product-view .add-to-cart .btn-cart .fa-spin,
.catalog-product-view .add-to-cart .btn-cart .icon_check {
	color: white;
}

/*.product-view.product-quick-view .product-essential {
    padding: 0px 0px;
}*/

.posted-date {
    font-size: 16px;
}

.product-view.product-quick-view .product-essential {
    padding: 10px 0px;
}

.catalog-product-view .add-to-cart .btn-cart {
	width: 268px;
  display: inline-block;
  height: 57px;
  margin: 0px 29px -2px 29px;
  min-width: 200px;
  text-align: center;
  font-family: verlagbook;
  font-size: 19px;
  letter-spacing: 3px;
	line-height: 3;
  border: 1px solid #002b5c;
}

.catalog-product-view .social-share {
  margin-top: 27px;
  margin-left: 0;
}

.catalog-product-view .social-share .social-listing {
  padding: 0px 0px;
}

.catalog-product-view.social-share .social-listing {
  padding: 0 0px;
}

.catalog-product-view .product-view .product-img-box {
  margin-top: -79px;
}

.catalog-product-view .product-image-wrap .more-views .owl-carousel .owl-item img {
 	border: 2px solid #d6d7d9;
		height: 138px;
}

.catalog-product-view .product-collateral {
  margin-top: 61px;
}

.catalog-product-view .product-image-gallery {
  height: 665px;
}

.catalog-product-view .product-collateral .product-tabs li a:before, .product-collateral .product-tabs li a:after {
  height: 3px;
  background: #002b5c;
}

.catalog-product-view .social-share .title {
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: lighter;
  color: #999999;
  font-family: verdana;
}

.catalog-product-view .footer-container {
  padding-right: 10%;
  padding-left: 10%;
}

.catalog-product-view .custom-tab-info,
.catalog-product-view .review-nologged {
	font-family: verlagbook;
	font-size: 19px;
	letter-spacing: 1.8px;
}

  /*Tabs*/
  .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: initial;
  }
  .product-collateral .product-tabs li a {
    font-family: verlagbold;
    font-size: 20px;
    letter-spacing: 1px;
		padding-bottom: 7px;
  }

.wapper-view > p, .avaible-space {
  display: none;
}

.product-shop-view .wapper-view {
  padding-bottom: 0;
}

.social-share .social-listing li:nth-child(n+3) {
  display: none;
}

.catalog-product-view .product-view .block-related .main-heading .heading-title {
	background: inherit;
}

.catalog-product-view .product-view .block-related .main-heading .heading-title h2{
  font-family:verlagbook;
	font-size:30px;
	letter-spacing: 4px;
}

.catalog-product-view .product-view .block-related .category-products .products-grid .product-name a{
	background: inherit;
	font-family:verlagbook;
	font-size:16px;
}

.catalog-product-view .product-view .block-related .category-products .typo-actions .addtocart button span{
	font-family:verlagbook;
	font-size:16px;
	letter-spacing:3px;
}

.catalog-product-view .product-view .block-related .category-products .typo-actions .addtocart button{
	height:auto;
	width:auto;
	max-width:300px;
}


@media only screen and (max-width: 991px) {
	.catalog-product-view .add-to-cart .btn-cart {
    margin: 20px 0px;
    margin-right: 80px;
	}
}

@media only screen and (max-width: 768px) {
	.catalog-product-view .add-to-cart .btn-cart {
    margin: 0;
		margin-top: 10px;
	}
}

@media only screen and (max-width: 767px) {
	.catalog-product-view .product-quick-view .add-to-cart .btn-cart {
		margin: 0;
	}
	.catalog-product-view .add-to-cart .btn-cart {
    margin: 0;
	}
}

@media only screen and (max-width: 414px) {
	.catalog-product-view .product-shop-view .product-name,
	.catalog-product-view .product-shop-view .price-box {
		text-align: center;
	}

	.catalog-product-view .product-collateral h2 {
		font-family: verlagbold;
	}
}
